<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu</title>
    <link rel="stylesheet" href="styleMenuListas.css">
</head>
<body>
    <ul>
        <li><a href="index.html">tablas</a></li>
        <li><a href="listasNoOrdenadas.html">Listas No Ordenadas</a></li>
        <li><a href="">acerca de</a></li>
    </ul>

    <H1>Inicio</H1>

    
</body>
</html>